//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CMISdemoProject.Data
{
    using System;
    using System.Collections.Generic;
    
    public partial class tblScheme
    {
        public long Id { get; set; }
        public string SchemeNameHindi { get; set; }
        public string SchemeNameEnglish { get; set; }
        public string Logo { get; set; }
        public string Description { get; set; }
        public string FileAttachment { get; set; }
        public string MadeOfApplication { get; set; }
        public string MadeOfApplicationtxt { get; set; }
        public Nullable<int> categoryOfScheme { get; set; }
        public Nullable<int> BeneficiaryType { get; set; }
        public string IsRelativeWithOrder { get; set; }
        public Nullable<int> NoOfEffectivePeople { get; set; }
        public string SchemeForms { get; set; }
        public string ListOfRequiredDocs { get; set; }
        public string ChargabaleScheme { get; set; }
        public string ModeOfPayment { get; set; }
        public string PaymentType { get; set; }
        public Nullable<int> TypeOfScheme { get; set; }
        public string SchemeTitle { get; set; }
        public Nullable<int> ExecutiveDepartment { get; set; }
        public Nullable<int> ConcernedDepartment { get; set; }
        public Nullable<int> HelplineNo { get; set; }
        public Nullable<int> Nodal { get; set; }
        public string Where { get; set; }
        public string StateLevel { get; set; }
        public Nullable<System.DateTime> DeliveryTime { get; set; }
        public string PaymentOperation { get; set; }
        public string SchemeExpritation { get; set; }
        public string EndLevelDepartment { get; set; }
        public bool isDelete { get; set; }
    }
}
